/*	-==========================- GENERAL -==========================-  */
.container { width: 1000px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */



/*	-==========================- SHARE -==========================-  */
#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }

.footterdiv{ position:fixed;bottom: 0; width: 100%;  height: 20px; padding: 10px 0}
.footerfixdown{width:1000px; margin-right:auto; margin-left:auto; position:relative;}
.righttextdown{letter-spacing: 1px;float:left;font-size:11px;}

.homebox1{float:right;margin-top: 30px;background: rgba(0, 0, 0, 0.4);border-radius: 10px;width: 369px;}
.homebox11{margin:10px;}

.homebox22{float:right;background:#fff;border-radius: 10px;margin-top: 56px;}
.homebox33{float:right;width:100%;background:#fff;border-radius: 10px;margin-top: 56px;}
.homebox333{width:697px;margin-right: 142px;}

.homebox44{float:right;width:481px;background:#fff;border-radius: 10px;margin-top: 56px;font-size: 17px;}
.homebox444{margin:10px;color:#000000;}

.fb2 {position: absolute;margin-top: 70px;margin-right: 497px;}

.runerhome{background: #fff;color: #434343;position: absolute;right: 0;width: 470px;left: 0;margin: 140px auto;line-height: 41px;font-weight: bold;font-size: 18px;}


